@media screen and (max-width: 1450px) {
#scroll-top {
    right: 30px;
    margin: 0;
}
.home .single-page-article .wp-block-group.bloque_redesdonar {
    margin-right: 0;
    right: 0;
}
.home .site-content .bloque_slider .wp-block-group__inner-container .redes_small {
    margin-right: 0;
    right: 25px;
}
.wp-block-group.bloque_form .texto_flotante.texto_flotante2 {
    right: 5%;
}

.wp-block-group.bloque_form .texto_flotante1 {
    left: 5%;
}

.bloque_ejes .wp-block-column.col1 img {
    height: 700px;
}
.bloque_ejes .col2 .wp-block-columns .wp-block-column, .bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a, .bloque_ejes .col2 h2.wp-block-heading {
    height: 140px;
}
}
@media screen and (max-width: 1280px) {
    .menumovil li a {
    font-size: 52px;
}
.bloque_logo,
.showmenu .bloque_logo{
    width: 90px !important;
}

.sticky0.header .bloque_logo {
    max-width: 60px;
}
.bloque_logofooter {
    max-width: 90px;
}
.bloque_ejes .col2 .wp-block-columns .wp-block-column, .bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a, .bloque_ejes .col2 h2.wp-block-heading {
    height: 128px;
}
.bloque_ejes .wp-block-column.col1 img {
    height: 640px;
}
.info {
    padding: 20px;
}

.info h3 {
    font-size: 22px;
}
.wp-block-group.bloque_form .texto_flotante.texto_flotante2 {
    right: 3%;
}

.wp-block-group.bloque_form .texto_flotante1 {
    left: 3%;
}

.wp-block-group.bloque_form .texto_flotante {
    font-size: 26px;
}
.hero-contenido .icono-eje img {
    max-width: 110px;
}

.hero-contenido .tit .titulo {
    font-size: 45px;
}

.hero-contenido .tit .numero-eje {
    padding: 18px 23px 18px 20px;
}

.hero-contenido .tit {
    margin: 60px 0;
}
.single-page-article .wp-block-group.bloque_ejeslista .listaejesSwiper {
    padding: 0 45px;
}
}

@media screen and (max-width: 1080px) {
.menumovil li a {
    font-size: 46px;
}
.bloque_ejes .wp-block-column.col1 .wp-block-buttons .wp-element-button {
    font-size: 48px;
}

.bloque_ejes .col2 .wp-block-columns .wp-block-column {
    padding: 20px 35px;
    font-size: 23px;
}

.bloque_ejes .item_numero {
    font-size: 35px;
}

.bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a {font-size: 28px;}

.bloque_donar .wp-block-column.col1 p {
    font-size: 48px;
    padding: 70px 50px;
}

.home .single-page-article .wp-block-group.bloque_donar .wp-block-group__inner-container {
    height: 580px;
}

.bloque_donar .wp-block-column.col2 {
    background-size: 1100px 95%;
}
.bloque_ejes .col2 .wp-block-columns .wp-block-column, .bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a, .bloque_ejes .col2 h2.wp-block-heading {
    height: 119.5px;
}
.bloque_ejes .wp-block-column.col1 img {
    height: 598px;
}
.page .page-header .page-header-title, .equipo-hero {
    font-size: 54px;
}
.equipo-hero {
    padding: 30px 0;
}
.wp-block-group.bloque_form .texto_flotante.texto_flotante2 {
    right: 2%;
}

.wp-block-group.bloque_form .texto_flotante1 {
    left: 2%;
}

.wp-block-group.bloque_form .texto_flotante {
    font-size: 22px;
}
.hero-contenido .icono-eje img {
    max-width: 100px;
}

.hero-contenido .tit .titulo {
    font-size: 40px;
}

.hero-contenido .tit .numero-eje {
    padding: 16px 22px 16px 15px;
}

.hero-contenido .tit {
    margin: 50px 0;
}
.single-ejes .ejeSwiper img {
    object-fit: cover;
    height: 600px;
}
.bloque_titulo h2.wp-block-heading {
    font-size: 54px;
}
}

@media screen and (max-width: 960px) {
.bloque_ejes .col2 h2.wp-block-heading {
    font-size: 26px;
}

.bloque_ejes .col2 .wp-block-columns .wp-block-column {
    font-size: 21px;
    line-height: 105%;
    padding: 20px 25px;
}

.bloque_ejes .col2 figure {
    margin-right: 15px;
}

.bloque_ejes .item_numero {
    margin-right: 15px !important;
    font-size: 28px;
}

.bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a {
    font-size: 24px;
}

.bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a:after {
    width: 16px;
    height: 16px;
}

.bloque_ejes .wp-block-column.col1 img {
    height: 560px;
}

.bloque_ejes .col2 .wp-block-columns .wp-block-column, .bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a, .bloque_ejes .col2 h2.wp-block-heading {
    height: 112px;
}

.bloque_informacion .wp-block-columns .wp-block-column .wp-block-buttons .wp-block-button__link {
    font-size: 25px;
}

.home .single-page-article .wp-block-group.bloque_redesdonar {
}

.wp-block-group.logo_alonso {
    max-width: 280px;
}
.content-area, .content-left-sidebar .content-area {
    margin: 0;
}
.page .page-header .page-header-title, .equipo-hero {
    font-size: 44px;
}

body {
    font-size: 20px !IMPORTANT;
}

.wp-block-columns.item_nosotros.item_nosotrosizq .wp-block-column:nth-child(2) ,
.wp-block-columns.item_nosotros.item_nosotrosder .wp-block-column:nth-child(1) {
    padding-top: 20px;
    padding-bottom: 20px;
}
.equipo-hero {
    padding: 0px 0 20px;
}
.equipo-grid {
    gap: 25px;
}

.info h3 {
    font-size: 20px;
}

.info {
    font-size: 14px;
}
.wp-block-group.bloque_form .texto_flotante {
    display: none;
}
.page-id-46 .bloque_titulo .wp-block-group__inner-container {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
}

.bloque_titulo h2.wp-block-heading {
    margin: 0 auto;
    font-size: 44px;
}

.bloque_titulo .item_numeropropuesta {
    margin: 0 auto 30px;
}

.single-page-article .wp-block-group.bloque_titulo {
    padding: 0;
}

.single-page-article .wp-block-group.bloque_ejeslista .listaejesSwiper {
    padding: 0;
}
}

@media screen and (max-width: 782px) {
.menumovil li a {
    font-size: 34px;
    margin: 10px auto;
}
.bloque_logo,
.showmenu .bloque_logo{
    width: 70px !important;
}

.bloque_logo2 >div {
    font-size: 22px;
}

.bloque_logo2 .item_numero {
    font-size: 42px;
    min-width: 42px;
}

.bloque_logo2 .item_numero:after {}

.item_movil {
    display: block !important;
}

.item_desktop {
    display: none !important;
}

.bloque_donar .wp-block-column.col1 p {
    font-size: 36px;
    padding: 50px 40px;
}

.bloque_donar .wp-block-column.col2 {
    background-size: 100% 100%;
    width: 100%;
    margin: 0;
    left: 0;
    font-size: 18px;
    line-height: 110%;
}

.bloque_donar .wp-block-column.col2 p {
    max-width: 175px;
    margin-left: auto;
    text-align: center;
    margin-right: auto;
}

.bloque_donar .wp-block-column.col2 .recaudado {
    font-size: 28px;
}

.bloque_donar .wp-block-column.col2 .recaudado strong {
    font-size: 44px;
}

.bloque_donar .wp-block-columns .wp-block-columns {
    gap: 0;
    max-width: 200px;
}

.bloque_donar .wp-block-columns .wp-block-columns .wp-block-buttons {
    margin-top: 14px;
}

.bloque_donar .wp-block-columns .wp-block-columns .wp-block-column .wp-block-button__link {
    font-size: 15px;
}

.home .single-page-article .wp-block-group.bloque_redesdonar {
    width: 100%;
}

.redes_small .widget-redes {
    justify-content: center;
}

.home .site-content .bloque_slider .wp-block-group__inner-container .redes_small {
    right: 0;
    width: 100%;
    bottom: 0;
    padding-bottom: 20px;
}

.anim_bajar {
    width: 34px;
    margin-left: -17px !important;
    bottom: 48px;
}

#footer-widgets .footer-widgets-inner {
    flex-direction: column;
}

#footer-widgets .footer-box {
    padding: 0;
}

.bloque_logofooter {
    max-width: 70px;
}

#footer-widgets .footer-box.col-2 {
    margin-top: 90px;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100% !important;
    display: block;
}

#footer-widgets .footer-box.col-2 .bloque_logo2 {
    width: auto;
    float: left;
}

.wp-block-group.logo_alonso {
    margin-left: auto;
    margin-right: auto;
}

#footer-widgets .footer-box.col-3 {
    position: absolute;
    right: 25px;
    top: 120px;
}

#footer-widgets .footer-box.col-3 .widget-redes {
    margin: 0;
}

#scroll-top {
    bottom: 430px;
    right: 25px;
    font-size: 16px !important;
}

.widget-redes h3 {
    font-size: 20px;
}

#footer-widgets .footer-box.col-2, #footer-widgets .footer-box.col-3, #footer-widgets .footer-box.col-4 {
    font-size: 16px;
}

#scroll-top:after {
    font-size: 14px;
}
.page .page-header .page-header-title, .equipo-hero {
    font-size: 34px;
    margin-bottom: 25px;
}

.page #main {
    padding-top: 160px;
}

.page-id-26 .site-content,
.page-id-259 .site-content{
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.single-page-article .wp-block-group.item_nosotrosfull figure {
    margin-bottom: 0;
}
.wp-block-columns.item_nosotros.item_nosotrosizq .wp-block-column:nth-child(2), 
.wp-block-columns.item_nosotros.item_nosotrosder .wp-block-column:nth-child(1),
.item_nosotrosfull .wp-block-column{
    padding: 30px !important;
    width: 100%;
}

.wp-block-columns.item_nosotros.item_nosotrosder {
    flex-direction: column-reverse;
}

.wp-block-columns.item_nosotros.item_nosotrosder .wp-block-column {
    width: 100%;
}
.wp-block-columns.item_nosotros .wp-block-column.btn_abajo .wp-block-buttons {
    right: 30px;
    bottom: 10px;
}
body.post-type-archive #main {
    padding-top: 144px;
}

.equipo-grid {
    grid-template-columns: repeat(2,1fr);
}
.modal-miembro-inner {
    display: block;
}

.modal-miembro-inner .col {
    width: 100%;
}

.modal-miembro-inner img {
    max-width: 220px;
    object-fit: unset;
    height: auto;
    width: 80%;
    margin: 50px auto 0;
    border-radius: 30px;
}

.modal-miembro-inner .col.col2 {
    height: auto;
    overflow: unset;
    display: block;
    padding: 0 25px 25px;
}
.cerrarequipo {
    width: 30px;
    height: 18px;
}
.wp-block-group.bloque_form {
    padding: 30px 0;
}
.hero-galeria-pagina .titulo {
    font-size: 46px;
}
.hero-contenido .icono-eje img {
    max-width: 90px;
}

.hero-contenido .tit .titulo {
    font-size: 34px;
}

.hero-contenido .tit .numero-eje {
    padding: 14px 20px 14px 13px;
    font-size: 48px;
    margin-right: 30px !important;
}

.hero-contenido .tit {
    margin: 50px 0;
}

p.subtitulo {}

.single-ejes .ejeSwiper img {
    object-fit: cover;
    height: 500px;
}

.detalle-eje.container {
    padding: 50px 25px;
}

h3.wp-block-heading {
    font-size: 22px;
}

h4.wp-block-heading {
    font-size: 19px;
    line-height: 104%;
}
.single-page-article .wp-block-group.bloque_ejeslista .listaejesSwiper {
    width: 260px;
}
.bloque_titulo h2.wp-block-heading {
    font-size: 34px;
}
.menumovil li#block-3 {
    width: 100%;
}
.mmovil .wp-block-group.redes_small {
    bottom: 25px;
}
.mmovil .wp-block-group.redes_small {
    width: 100%;
}
.card-miembro {
    width: 46%;
    margin: 0 2% 4%;
}
.modal-miembro-inner {
    max-height: 90vh;
}
}

@media screen and (max-width: 560px) {
 .menumovil li a {
    font-size: 30px;
        max-width: 98%;
}
.wp-block-group.redes_small {
    right: 5px;
    bottom: 15px;
}
.redes_small .widget-redes h3 {
    font-size: 16px;
}
.bloque_logo,
.showmenu .bloque_logo{
    max-width: 55px !important;
}

.header .header-inn {
    padding: 20px 20px 0;
}

.bloque_logo2 >div {
    font-size: 17px;
}

.bloque_logo2 .item_numero {
    font-size: 36px;
    min-width: 36px;
    margin-left: 8px;
}

.menu-toggle {
    right: 10px;
}

.header .head-prin .widget_block:nth-child(2) {
    left: 53%;
}

.single-page-article .wp-block-group.bloque_video {
    padding: 40px 0;
}

.home .site-content .wp-block-group__inner-container {}

.bloque_ejes .wp-block-column.col1 img {
    height: 380px;
}

.bloque_ejes .wp-block-column.col1 .wp-block-buttons .wp-element-button {
    font-size: 34px;
}

.bloque_ejes .col2 h2.wp-block-heading {
    font-size: 21px;
    padding: 20px;
}

.bloque_ejes .col2 .wp-block-columns .wp-block-column {
    padding: 20px;
    font-size: 18px;
}

.bloque_ejes .item_numero {
    padding: 8px 16px 8px 12px;
    font-size: 25px;
}

.bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a {
    font-size: 19px;
}

.bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a:after {
    margin-left: 10px;
    width: 14px;
    height: 14px;
}

.bloque_ejes .col2 .wp-block-columns .wp-block-column, .bloque_ejes .col2 .wp-block-buttons.btn_big .wp-block-button a, .bloque_ejes .col2 h2.wp-block-heading {
    height: 90px;
}

.bloque_informacion .wp-block-columns .wp-block-column .wp-block-buttons .wp-block-button__link {
    font-size: 20px;
}

.home .single-page-article .wp-block-group.bloque_donar .wp-block-group__inner-container {
    height: 520px;
}

.bloque_donar .wp-block-column.col2 {
    font-size: 16px;
}

.bloque_donar .wp-block-column.col2 p {
    max-width: 154px;
}

.bloque_donar .wp-block-column.col2 .recaudado {
    font-size: 20px;
    max-width: 100%;
}

.bloque_donar .wp-block-column.col2 .recaudado strong {
    font-size: 40px;
}

.bloque_donar .wp-block-columns .wp-block-columns .wp-block-column .wp-block-button__link {
    padding: 8px 15px;
    min-height: 48px;
    font-size: 14px;
}




.bloque_donar .wp-block-column.col1 p {
    font-size: 30px;
    padding: 40px 30px;
}

.bloque_logofooter {
    max-width: 55px;
}

.widget-redes h3 {
    font-size: 18px;
}

#footer-widgets .footer-box.col-3 {
    max-width: 51% !important;
    top: 105px;
}

.wp-block-group.logo_alonso {
    max-width: 245px;
    margin-top: 100px;
}

#footer-widgets .footer-box.col-2, #footer-widgets .footer-box.col-3, #footer-widgets .footer-box.col-4 {
    font-size: 15px;
}

#footer-widgets .footer-box .widget-redes a {
    background-size: auto 16px;
    padding-right: 26px;
}

#scroll-top {
    padding: 13px 25px 12px;
    bottom: 412px;
}

#scroll-top:after {
    font-size: 12px;
    letter-spacing: 0.01em;
}
    .bloque_donar .wp-block-columns .wp-block-columns {
        max-width: 180px;
    }
    .page #main {
        padding-top: 135px;
    }
    body {
        font-size: 18px ! IMPORTANT;
    }
    .btn_enlace a.wp-element-button {
    font-size: 20px;
    background-size: auto 18px ! IMPORTANT;
}
.page .page-header .page-header-title, .equipo-hero {
    font-size: 30px;
}
.equipo-grid {
    grid-template-columns: repeat(1,1fr);
}

body.post-type-archive #main {
    padding-top: 120px;
}

.equipo-hero {
    padding: 0;
}
.modal-miembro-inner .col.col2 h2 {
    font-size: 22px;
}

.modal-miembro-inner .cargo {
    font-size: 17px;
}
.ejeSwiper img {
    object-fit: cover;
    height: 450px;
}

.hero-galeria-pagina .titulo {
    font-size: 36px;
}
.hero-contenido .icono-eje img {
    max-width: 80px;
}

.hero-contenido .tit .titulo {
    font-size: 28px;
}

.hero-contenido .tit .numero-eje {
    padding: 12px 18px 12px 11px;
    font-size: 38px;
    margin-right: 30px !important;
    margin-bottom: 15px !important;
}

.hero-contenido .tit {
    margin: 30px 0;
    flex-direction: column;
    align-items: flex-start;
}

.single-ejes .ejeSwiper img {
    object-fit: cover;
    height: 600px;
}

.detalle-eje.container {
    padding: 50px 25px;
}

h3.wp-block-heading {
    font-size: 18px;
}

h4.wp-block-heading {
    font-size: 16px;
    line-height: 104%;
    margin-bottom: 10px;
}

.hero-contenido .icono-eje {
    margin-top: 0px;
}
    .sticky0.header .bloque_logo {
        max-width: 40px;
    }
.bloque_titulo h2.wp-block-heading {
    font-size: 30px;
}

.bloque_titulo h2.wp-block-heading strong {
    display: block;
}

.listaejesSwiper .item_numero2 {
    font-size: 30px;
}

.eje-icono {
    margin-top: 50px;
}

.listaejesSwiper .contenedoreje {
    padding: 30px 50px 20px;
    min-height: 320px;
    margin: 25px auto;
}
.bloque_informacion .item_numero {
    font-size: 46px;
    padding: 6px 19px 6px 14px;
    margin-top: -28px !important;
    margin-left: -29px !important;
}
.info {
    padding: 10px 15px;
    border-radius: 40px;
}

.info h3 {
    font-size: 17px;
}
}

@media screen and (max-width: 430px) {
.menumovil li a {
            font-size: 25px;
        max-width: 96%;
}
.bloque_donar .wp-block-columns .wp-block-columns {
    max-width: 145px;
}
.card-miembro {
    width: 46%;
    margin: 0 2% 4%;
    border-radius: 32px 32px 20px 20px;
}

.info {
    padding: 10px 10px;
    border-radius: 25px;
    font-size: 13px;
    margin-top: -35px;
}

.info h3 {
    font-size: 15px;
}
}